<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Parallelogram</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
	<link rel="stylesheet" href="./assets/css/style.css">
</head>
<body>
	<div class="container">
		<div class="row content">
			<div class="col-md-6 mx-auto">
				<div class="text-center">
					<h1 class="display-5 text-info">Area of Parallelogram</h1>
					<div class="text-center">
						<img src="./assets/images/parallelogram.png" class="parallelogram" alt="...">
					</div>
					  <h1 class="display-5 result"><span id="invalid_result"></span><span class="text-info" id="area">A</span><span id="equal"> = </span><span id="result">b h</span></h1>
				</div>
				<div class="form-group">
					<div class="row">
						<div class="col-md-6">
							<label class="input mt-1" for="base">b</label>
							<input class="form-control" id="base" placeholder="Enter the base">
						</div>
						<div class="col-md-6">
							<label class="input mt-1" for="height">h</label>
							<input class="form-control" id="height" placeholder="Enter the height">
						</div>
					</div>
				</div>
				<div class="text-center">
					<button class="btn btn-secondary mt-2" id="compute">Compute</button>
					<button class="btn btn-secondary mt-2" id="clear">Clear</button>
				</div>
			</div>
		</div>
	</div>

	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
   <script src="./assets/js/compute.js"></script>
</body>
</html>